Jump to content

Upgrade Software?


erinshaneb
 Share

Recommended Posts

I have versoin 4.34 of the LOR Sequence Editor, we recently purchased an additional controller and am waiting for the adapter to come in (we didn't know we needed it when we ordered the extra channels).. i wanted to start programming my 32 channel songs while waiting for it, so i could plug and go when it got here, but I was wondering if my software version will be to old...Will I need to upgrade my software to use the adaptor to program the second controller as controller 2? I would hate to waste time syncing songs for them not to transfer over and have to start again..any ideas ? TIA 

Link to comment
Share on other sites

You don't need one adapter per controller. You run a cable from Controller 01 to Controller 02, and have them both connected to the USB Adapter you have now. Look at the Typical Setups for a visual. http://www1.lightorama.com/typical-setups/

Also, you can program without any controllers attached. You can program for 5 controllers (or any amount), even if you have only 2. There wouldn't be anything to 'transfer over' ... the data is stored in the sequence.

Link to comment
Share on other sites

Don't forget to assign an ID to  the new controller, it will come set to ID 01 so you will need to set it to something else, perhaps 02.

Link to comment
Share on other sites

Yes, I am waiting for the original adaptor so i can "set" controller 2 as controller 2 to run in the sequence, we didn't order it originally, so i basically have 2 "controller 1"s...What I was afraid of is I would have to update my programming software to use the adaptor and program controller 2....since my version is so old.. I know that my original LOR sequences will not play in the newer software version, because I have friend with it and she can't play my sequences...

Just now, PhilMassey said:

Don't forget to assign an ID to  the new controller, it will come set to ID 01 so you will need to set it to something else, perhaps 02.

Yes we discovered that, after it arrived, so i am waiting for the adaptor so I can do that, and I wanted to start programming and didnt' know if was worth upgrading my software 

Link to comment
Share on other sites

Unless you are expanding into pixels, you likely would not need another adapter.  What is the existing controller and what is the new one?

4.3.34 as your profile shows is just fine.  Not quite the newest, but it will work fine.  Your Basic Plus license level will allow up to unit IDs 01 - 04 so unless you added a Pixie, that should be fine.

OK, several other answers posted...  And the newest S5 should be able to play a decade old sequence from S2 just fine.

 

Link to comment
Share on other sites

S5 if very different from S4 so you are wise to stay where you are at least until the season is over

  • Like 1
Link to comment
Share on other sites

Just now, PhilMassey said:

S5 if very different from S4 so you are wise to stay where you are at least until the season is over

Thank you ! I think i will just plod along, get this one up and running and then deal with new software for next year, it will give me time to learn V5 and in case it can't read my older versions, time to redo them....

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...